[JRCONFIG]
LANG_EN=İngilizce
LANG_CN=Basitleştirilmiş Çince
LANG_GERMAN=Almanca
LANG_FRANCH=Fransızca
LANG_ITALIAN=İtalyanca
LANG_SPANISH=İspanyolca 
LANG_PORTUGUESE=Portekizce
LANG_RUSSIAN=Rusça
LANG_POLISH=Polonca
LANG_VIETNAM=Vietnamca
LANG_HEBREW=İbranice
MODE2=D1 modu
MINORSTREAM=İkincil kod akışı
MINORMBPH="""ikinci Akış boyutu"""
MINORFPS="""İkincil akım kare hızı"""
MINORNONE=Kapat
VENCABILITY=En fazla kodlama yeteneğinden aşar
JRCTITLE="""Uzak Ayarları"""
JRCOK=Onayla
JRCCANCEL=İptal
CBTEXTEFFECTSHARP=Açık
CBTEXTEFFECTSHADOW=Gölge etkisi
CBTEXTEFFECTDEFLICK=Anti-titreme
CHNTABTITLE="""Kanal ayarları"""
STCCHN=Kanal
STCCHNNAME=Kanal adı
STCMBPH="""Ana akış boyutu"""
STCOSDPOS=OSD konumu
CBOSDPOSLU=Sol üstü
CBOSDPOSLD=Sol altı
CBOSDPOSNONE=Görünmez
STCVFORMAT="""Resim biçimi"""
STCAUDIO=Ses izleme
DISAUDIO=Kapat
ENAUDIO=Aç
STCBUF=Ön kayıt
BUF0=Kapat
BUF1=2 saniye
BUF2=4 saniye
BUF3=6 saniye
STCMODE=Master kod akışı
MODE0=Standart modu
MODE1=İnternet modu
STCTYPE="""Sıkıştırma tipi"""
TYPE0=Pure video
TYPE1=Sesli görüntülü video
BTNAPPLYALL=Tümünü uygula
BTNDEFAULT=Varsayılan ayarı
CHKTREC1="""""Zamanlayıcı kayıt 1 açık"""
STCFROM1="""Den"""
STCFH1="""Nokta"""
STCFM1="""Dakika"""
STCTO1="""Git"""
STCTH1="""Nokta"""
STCTM1="""Nokta"""
CHKTREC2="""Zamanlayıcı kayıt 2 açık"" "
STCFROM2="""Den"""
STCFH2="""Nokta"""
STCFM2="""Dakika"""
STCTO2="""Git"""
STCTH2="""Nokta"""
STCTM2="""Dakika"""
STCPTZ=Günlük
STCADDR="""Adres"""
STCPROTOCOL=Anlaşma türü
STCBR=Baud hızını
BTNMORE="""Daha çok ayarlar"""
PTZMORETITLE=Günlük
CHKLR=Sol ve sağ kontrol swapı
CHKUD=Üst ve alt kontrol swapı
CHKIZ=Diyafram açıklığı çift değiştirme swapı
CHKFZ=Odak değiştirme çift değiştirme swapı
CHKZ=Çift değiştirme fonkusyon swapı
PTZOK=Onayla
PTZCANCEL=İptal
PELCO-D-EX="""PELCO-D Genişletme"""
PELCO-P-EX="""PELCO-P Genişletme"""
AUDIOCHN=Ses frekans kanalı
SYSTABTITLE=Sistem ayarı
STCALPHA="""Arayüz şeffaflık derecesi"""
STCDEVID="""Cihaz numarası"""
STCYSTNUM=Cihaz ID'si
BTNDEFAULT=Varsayılan ayarı
BTNREG=Ürün kaydı
BTNRESTORE=""" Sistemi yenilemek"""
BTNSETTIME="""Saati ayarlama"""
CHKPHONESRV=Cep telefon hizmeti
CHKSHOWTIME=Zamanı göstermek
CHKTALKSRV=Ses interkom
STCTALKCHN="""İnterkom kanal"""
CHKWEBSRV="""WEB Hizmeti"""
STCWEBPORT="""Hizmet bağlantı noktası"""
STCACOMMENT="""(100~255,değeri kaç küçük olsa daha şeffaf olur)"""
STCRESOLUTION=Ekran çözünürlüğü
STCFRAMERATE=Resimi kare oranıya gönder
STCLANGUAGE=Sistem dili
STCQUALITY=Görüntü kalitesi
STCSN=Ürün seri Numarası
STCTIMEPOS=Zaman konumu
STCVER=Yazılım sürüm numarasını
CBTIMEPOS0=Üst bölüm
CBTIMEPOS1=Alt bölüm
CBTIMEPOS2=Görünmez
CBQUALITY0=Yukarı
CBQUALITY1=Orta
CBQUALITY2=Düşük
CBFRAMERATE0=En pürüzsüz
CBFRAMERATE1=Pürüzsüz
CBFRAMERATE2=Bir az pürüzsüz
CBFRAMERATE3=Düşük bant genişliği
CBFRAMERATE4=En düşük bant genişliği
SYSTIMETITLE=Sistem Süresi
STCDATETIME=Tarih ve saat
STCFMT=Tarih formatı
SYSTIMEOK=Onayla
SYSTIMECANCEL=İptal
MBRCREG=Ürünü kaydetmek istediğinizden emin misin?
MBRCRESTORE=Sistemin varsaylan yapılandırmalarını yenilemesi ana aygıtı yeniden başlatıyor ve tüm aygıt bağlantıları bırakılır devam edermisiniz?
STCTEXTEFFECT=Yazı efektleri
DEVLOGTITLE=Ayarı günlüğü
STCDATE=Tarih
BTNREFRESHLOG=Yenile
BTNPRINTLOG=Print
BTNSAVELOG=Kaydet
SAVEFILEEXIST=Dosya mevcut, kapamak istermisiniz?
NOPRINTER=Printer bulunmadı!printerin bağlı yada doğru yüklü olup olmadığını kontrol edin!
FAILPRINTER=Varsayılan printer ayarı başarsız! printerin olup olmadığından emin olun!
SUREPRINT=Print yapmak için %.4d yıl  %.2d ay%.2d günün sistem günlük listesini yapcakmısınız?
PRINTERROR=Print hatası oluştu! printere devam edemeyiz
SYSNOTEINFO=Uzaktan cihaz listesi
PRINTTIME=Print zamanı; %.4d yıl %.2d ay %.2d gün %.2d saat %.2d saniye
STCMODE2=sıkıştırma biçimi
USEKBPS=Kbps
USEMBPH=MB/H

